footer,
.full-footer-bottom {
    background: #222222;
}

.logo-ft{
    max-height: 50px;
    max-width: 240px;
    object-fit: contain;
}
footer {
    width: 100%;
    padding: 0 0 50px;
    border-bottom: 1px solid #373737;
}
footer .support .row{
    align-items: center;
}

footer .support {
    margin-bottom: 50px;
    padding:20px 0;
}

footer .support {
    height: 150px;
    position: relative;
}

footer .support .title {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-transform: none;
    padding-right: 0px;
    margin: 0;
}

footer .support .box {
    text-align: center;
}

footer .support .box .icon {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

footer .support .box .t-info {
    margin-top: 15px;
    font-size: 14px;
    line-height: normal;
    color: #fff;
    text-transform: uppercase;
    line-height: 18px;
    margin:0;
}

footer .support .box .t-info span {
    font-size: 12px;
    text-transform: none;
}
footer .support img{
    max-width: 60px;
    object-fit: contain;
}

footer .t-ft {
    font-size: 16px;
    line-height: normal;
    color: #ff671f;
    text-transform: uppercase;
    margin-top: 10px;
    position: relative;
}

footer ul {
    list-style: none;
    padding-left: 0;
}

footer ul a {
    font-size: 14px;
    line-height: normal;
    color: #fff;
    text-transform: none;
    display: block;
    padding: 6px 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

/**/
footer .list-social .social {
    float: left;
    display: inline-block;
    margin-right: 14px;
}

footer .list-social i {
    color: #fff;
    font-size: 32px;
    line-height: 36px;
    margin-right: 12px;
    float: left;
    position: relative;
    top: 4px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

footer .list-social span {
    font-size: 14px;
    line-height: normal;
    color: #fff;
    text-transform: none;
    display: flex;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

footer .list-social .social:hover i,
footer .list-social .social:focus i {
    color: #ff671f;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

footer .list-social .social:hover span,
footer .list-social .social:focus span {
    color: #ff671f;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.footer-box p {
    font-size: 14px;
    line-height: normal;
    color: #FFF;
    text-transform: none;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 1px;
    margin-bottom: 0;
    line-height: 25px;
}

/* footer-bottom */
.full-footer-bottom {
    background: #363636;
    padding: 10px 0;
    color: #898888;
    font-size: 14px;
}

.left-footer-bottom {
    width: 40%;
    text-align: left;
    display: inline-block;
    color: #898888;
}

.mid-footer-bottom {
    display: inline-block;
    text-align: center;
    width: 19%;
}

.right-footer-bottom {
    display: inline-block;
    width: 40%;
    text-align: right;
}

a.design-by {
    color: #898888;
    text-decoration: none;
}

a.design-by:hover {
    text-decoration: underline;
}


#show-sft,
#hide-sft {
    float: right;
    font-size: 14px;
    margin: 0;
    text-align: right;
    cursor: pointer;
}

#show-sft,
.active-sft #hide-sft {
    display: inline-block;
}

#hide-sft,
.active-sft #show-sft {
    display: none;
}

@media only screen and (max-width: 800px) {
    footer .support {
        height: auto;
    }

    .block.support .col-lg-6 {
        width: 100%;
    }

    footer .support .title {
        padding: 0 0 20px;
    }

    footer .support .box {
        width: 33.33%;
    }

    footer .support {
        margin-bottom: 20px;
    }
    .logo-ft {
        max-width: 100%;
    }
    .col-lg-2.box a {
        display: flex;
        align-items: center;
    }
    .col-lg-2.box a .t-info {
        padding-left: 10px;
    }

}

@media only screen and (max-width: 600px) {
    .footer-box {
        width: 100%;
    }

	footer .support .title {
		font-size: 18px;
		line-height: 24px;
		font-weight: normal;
		text-align: center;
	}

    .footer-bottom.right-footer-bottom {
        text-align: right;
    }

    footer {
        padding-bottom: 20px;
    }
    footer .t-ft {
		font-size: 15px;
		font-weight: normal;
	}
}